## ruby-amq-client 0.9.3

=== debian/changelog ===
ruby-amq-client (0.9.3-1) unstable; urgency=low

  * Initial release

 -- Tollef Fog Heen <tfheen@debian.org>  Fri, 22 Jun 2012 07:55:15 +0200
