=== debian/control ===
Source: ruby-amq-client
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  Tollef Fog Heen <tfheen@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), ruby-rspec
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-amq-client.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-amq-client.git;a=summary
Homepage: http://github.com/ruby-amqp/amq-client
XS-Ruby-Versions: all

Package: ruby-amq-client
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-eventmachine, ruby-amq-protocol (>= 0.9.1)
Description: fully-featured, low-level AMQP 0.9.1 client
 amq-client is a fully-featured, low-level AMQP 0.9.1 client with
 pluggable networking I/O adapters.  It comes with adapters for
 EventMachine, cool.io, Eventpanda and so on and is supposed to back
 more opinionated AMQP clients such as ruby-amqp or be used directly
 in cases when access to more advanced AMQP 0.9.1 features is more
 important that convenient APIs
