## ruby-amq-client 1.0.4

=== debian/changelog ===
ruby-amq-client (1.0.4-1) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control:
    - remove obsolete DM-Upload-Allowed flag
    - use canonical URI in Vcs-* fields
  * debian/copyright: use copyright-format/1.0 official URL for Format field

  [ Jonas Genannt ]
  * Imported Upstream version 1.0.4
  * d/control:
    - bumped standards version to 3.9.5 (no changes needed)
    - added build dep: ruby-eventmachine, ruby-amq-protocol
  * d/copyright:
    - moved to Expat, matches MIT
    - added debian/*
    - added myself to copyright
  * d/ruby-amq-client.NEWS: added NEWS file
  * d/ruby-tests.rb: added basic testing

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 14 Feb 2014 19:35:47 +0100
