=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/amq-client .*/amq-client-(.*).tar.gz
